.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style3{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 21px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_4{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
margin:0;
word-wrap: break-word;}
a.linkStyle_4:visited{color:#212121; text-decoration:none;}
a.linkStyle_4:hover{color:#13710F; text-decoration:underline;}
.linkStyle_7{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #000000;
text-decoration: none; 
/*100#00F900#000000#0B800F*/
word-wrap: break-word;}
a.linkStyle_7:visited{color:#000000; text-decoration:none;}
a.linkStyle_7:hover{color:#0B800F; text-decoration:underline;}
.linkStyle_10{font-family: 'ArialMT','Arial',sans-serif;
font-size: 16px; 
color: #212121;
text-decoration: none; 
/*100#00F900#212121#13710F*/
word-wrap: break-word;}
a.linkStyle_10:visited{color:#212121; text-decoration:none;}
a.linkStyle_10:hover{color:#13710F; text-decoration:underline;}
.Style13{font-family: 'BookmanOldStyle','Bookman Old Style';
font-size: 48px; 
margin:0;
color: #FEFFFF;
text-shadow: 0.3911px 2.4692px 0.5px rgba(0,0,0,0.9);
word-wrap: break-word;}
.Style14{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
text-shadow: 1.5000px 0.0000px 0.0px rgba(0,0,0,0.9);
word-wrap: break-word;}
.Style15{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 19px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style16{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style17{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
word-wrap: break-word;}
.Style18{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 20px; 
word-wrap: break-word;}
.Style20{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style21{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style24{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style25{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
color: #5E5E5E;
word-wrap: break-word;}
.Style26{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
text-decoration: underline;
color: #424242;
word-wrap: break-word;}
.Style27{font-family: 'ArialMT','Arial',sans-serif;
font-size: 21px; 
margin:0;
word-wrap: break-word;}
.Style28{font-family: 'BookmanOldStyle','Bookman Old Style';
font-size: 48px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style29{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style34{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
word-wrap: break-word;}
.Style35{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 19px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style36{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
color: #FEFFFF;
text-shadow: 1.5000px 0.0000px 0.0px rgba(0,0,0,0.9);
word-wrap: break-word;}
.Style37{font-family: 'BookmanOldStyle','Bookman Old Style';
font-size: 48px; 
color: #FEFFFF;
text-shadow: 0.3911px 2.4692px 0.5px rgba(0,0,0,0.9);
word-wrap: break-word;}
.Style38{font-family: 'Helvetica',sans-serif;
word-wrap: break-word;}
.Style39{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 17px; 
font-weight:700; 
word-wrap: break-word;}
.Style40{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 21px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style41{font-family: 'ArialMT','Arial',sans-serif;
font-size: 21px; 
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}